<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Annuller</string>
	<key>Continue</key>
	<string>Fortsæt</string>
	<key>Dialog1 Description</key>
	<string>Der er genereret en nedbrudsrapport. Du kan gøre det nemmere for os at løse problemet ved at klikke på Fortsæt og derefter en give en grundig beskrivelse af problemet, så vi kan udføre de handlinger, der har fået nedbruddet til at opstå.

Adobe vil bruge nedbrudsrapporten til at finde frem til en løsning af problemet.</string>
	<key>Dialog1 Title</key>
	<string>Programmet %@ lukkede uventet.</string>
	<key>Dialog2 Title</key>
	<string>Nedbrudsrapport vedrørende "%@"</string>
	<key>InvalidEmail</key>
	<string>Den angivne e-mail-adresse er ugyldig. Du bedes rette den, før du indsender nedbrudsrapporten.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Thank You Text</key>
	<string>Tak, fordi du har indsendt en nedbrudsrapport.</string>
	<key>Url</key>
	<string>http://www.adobe.com/dk/misc/privacy.html</string>
</dict>
</plist>
